Subject: IBIS Summit Presentations/Discussions

From: Derrick Duehren <[email-masked]>
Date: Fri, 27 Jan 95 20:07:01 PST

Text item: Text_1

 If you are giving a presentation or leading a discussion at the 2/6/95 summit, 
 I NEED A TITLE AND AMOUNT OF TIME NEEDED.
 
 Thank you.  Please respond by Tuesday, 1/31/95, so I can complete the agenda.
 
 Derrick Duehren
 ------------------------------------------------------------------------------
 XTG TPV Programs Manager, Intel Corp. |  
 Phone (503) 696-4299                  |  "Experience is not what happens to 
 Fax   (503) 696-4904                  |   you; it's what you do with what
 [email-masked]      |   happens to you."
 5200 NE Elam Young Pkwy. JF1-97       |                     - Aldous Huxley
 Hillsboro, OR 97224                   |
 ------------------------------------------------------------------------------